@charset "utf-8";
/* CSS Document */

nav{
	position:absolute;
	top:20px;
	right:180px;
	left:0;
	width:90%;
	max-width:500px;
/*	font-weight:bold;*/
	margin:0 auto;
	text-align:left;
}


#gnav a:link{
	color:#fff;
}

#gnav a:visited{
	color:#fff;
}

#gnav a:hover{
	color:#666;
}

a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";}

.n-adidas-item{
	font-size:14px;
	margin:0 auto;
	text-align:center;
	width:90%;
	line-height:160%;
}

.n-adidas-price{
	font-weight:bold;
	margin:5px auto;
	text-align:center;
	width:90%;
	line-height:160%;
}

.n-adidas-price span{
	display:block;
	color:#ff2e3d;
}


@media (min-width: 1800px) {

.main_new-w60{
	margin-left:0;
	position:relative;
	}
}

@media (max-width: 1800px) {

.main_new-w60{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .main_new-w60{
	margin-left:60px; /* IE11 */
	position:relative;}
}

@media (min-width: 767px) {


.main_new-bk{
	background:#fff;
}

ul.main_new-category{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	max-width:1200px;
	width:90%;
}
ul.main_new-category li{
	float:left;
	margin:30px auto;
	padding:0;
	width:25%;
	text-align:center;
}
ul.main_new-category li img{
	width:90%;
	margin:0 auto;
	padding:0;

}

.main_new-category{
	text-align:center;
	margin:80px auto;
}

.main_new-categoryttl{
	font-size:30px;
	color:#000;
}

.main_new-categorysub{
	font-size:13px;
	color:#000;
}

ul.main_new-recommend-item{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.main_new-recommend-item li{
	float:left;
	margin:0 auto;
	padding:0;
	width:25%;
	text-align:center;
}

ul.main_new-recommend-item li img{
	margin:0 auto;
	padding:0;
	width:85%;
}

ul.main_new-recommend-item li a:link{
	color:#000;
}
ul.main_new-recommend-item li a:visited{
	color:#000;
}
ul.main_new-recommend-item li a:hover{
	color:#ccc;
}

.main_new-recommend-name{
	width:85%;
	line-height:150%;
	margin:20px auto 0 auto;
	font-size:14px;
}

.main_new-recommend-price{
	width:85%;
	line-height:150%;
	margin:5px auto 0 auto;
	font-size:15px;
	color:#000;
}

ul.main_new-btn{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.main_new-btn li{
	float:left;
	margin:0 auto 80px auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.main_new-btn li img{
	margin:0 auto;
	padding:0;
	width:90%;
}


ul.main_new-footer{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
}

ul.main_new-footer li{
	float:left;
	margin:0 auto;
	padding:0;
	width:16.66%;
	font-size:14px;
}

ul.main_new-footer li a:link{
	color:#fff;
}

ul.main_new-footer li a:visited{
	color:#fff;
}

ul.main_new-footer li a:hover{
	color:#666;
}

ul.main_new-footer li {
	float:left;
	margin:0 auto;
	padding:0;
	width:16%;
}

.main_new-bct{
	font-size:15px;
	margin-left:30px;
	margin-bottom:4px;
	font-weight:bold;
}
.main_new-sct{
	font-size:13px;
	margin:0 10px 0 30px;
}

.main_new-rline{
	border-right:1px #666 solid;
	min-height:180px;
}


/* 2アイテムラインナップ */
ul.n-adidas-lineup-2{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:600px;
}

ul.n-adidas-lineup-2 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.n-adidas-lineup-2 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}

/* 3アイテムラインナップ */
ul.n-adidas-lineup-3{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:900px;
}

ul.n-adidas-lineup-3 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}

ul.n-adidas-lineup-3 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}


/* 4アイテムラインナップ */
ul.n-adidas-lineup-4{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.n-adidas-lineup-4 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:25%;
	text-align:center;
}

ul.n-adidas-lineup-4 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}




}

@media (max-width: 766px) {

.main_new-w60{
	margin-left:0 !important;
	position:relative;
	}


.main_new-bk{
	background:#fff;
}

ul.main_new-category{
	list-style-type:none;
	margin:50px auto;
	padding:0;
	max-width:1200px;
	width:90%;
}
ul.main_new-category li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.main_new-category li img{
	width:92%;
	margin:0 auto;
	padding:0;

}

.main_new-category{
	text-align:center;
	margin:80px auto;
}

.main_new-categoryttl{
	font-size:30px;
	color:#000;
}

.main_new-categorysub{
	font-size:13px;
	color:#000;
}

ul.main_new-recommend-item{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.main_new-recommend-item li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
	height:350px;
}

ul.main_new-recommend-item li img{
	margin:0 auto;
	padding:0;
	width:85%;
}

ul.main_new-recommend-item li a:link{
	color:#000;
}
ul.main_new-recommend-item li a:visited{
	color:#000;
}
ul.main_new-recommend-item li a:hover{
	color:#666;
}

.main_new-recommend-name{
	width:85%;
	line-height:150%;
	margin:20px auto 0 auto;
	font-size:14px;
}

.main_new-recommend-price{
	width:85%;
	line-height:150%;
	margin:5px auto 0 auto;
	font-size:15px;
	color:#000;
}

ul.main_new-btn{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}
ul.main_new-btn li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.main_new-btn li img{
	margin:0 auto;
	padding:0;
	width:100%;
}

.sp-space100{
	height:100px;
}


ul.main_new-footer{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
}

ul.main_new-footer li{
	float:left;
	margin:0 auto;
	padding:0;
	width:16.66%;
	font-size:14px;
}

ul.main_new-footer li a:link{
	color:#fff;
}

ul.main_new-footer li a:visited{
	color:#fff;
}

ul.main_new-footer li a:hover{
	color:#666;
}

ul.main_new-footer li {
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
}

.main_new-bct{
	font-size:15px;
	margin:20px auto 5px auto;
	font-weight:bold;
}
.main_new-sct{
	font-size:13px;
	margin:0 auto 20px auto;
}

.main_new-spline{
	border-bottom:1px solid #666;
	margin-bottom:20px !important;
	padding-bottom:20px !important;
}



/* 2アイテムラインナップ */
ul.n-adidas-lineup-2{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:600px;
}

ul.n-adidas-lineup-2 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:50%;
	text-align:center;
	height:250px;
}

ul.n-adidas-lineup-2 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}

/* 3アイテムラインナップ */
ul.n-adidas-lineup-3{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:900px;
}

ul.n-adidas-lineup-3 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:50%;
	text-align:center;
	height:250px;
}

ul.n-adidas-lineup-3 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}


/* 4アイテムラインナップ */
ul.n-adidas-lineup-4{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1200px;
}

ul.n-adidas-lineup-4 li{
	float:left;
	margin:40px auto;
	padding:0;
	width:50%;
	text-align:center;
	height:250px;
}

ul.n-adidas-lineup-4 li img{
	margin:0 auto 5px auto;
	padding:0;
	width:85%;
	border:3px solid #ccc;
}



}

